dev-libs/
libarcus

This library facilitates communication between Cura and its backend

https://github.com/Ultimaker/libArcus

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 3.4.1, 3.6.0, 4.2.0, 4.3.0-r1, 4.6.1 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 3.4.1, 3.6.0, 4.2.0, 4.3.0-r1, 4.6.1 ]
4.6.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
4.3.0-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 4.6.1
RedundantVersion slot(0) keywords are overshadowed by version: 4.6.1
4.2.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 4.3.0-r1, 4.6.1
RedundantVersion slot(0) keywords are overshadowed by versions: 4.3.0-r1, 4.6.1
3.6.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 4.2.0, 4.3.0-r1, 4.6.1
RedundantVersion slot(0) keywords are overshadowed by versions: 4.2.0, 4.3.0-r1, 4.6.1
3.4.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.0, 4.2.0, 4.3.0-r1, 4.6.1
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.0, 4.2.0, 4.3.0-r1, 4.6.1

Package Metadata

Changelog